@charset "utf-8";
/* CSS Document */


@font-face {
	font-family: 'Akrobat-Light';
	src: url('../fonts/Akrobat-Light.eot');
	src: url('../fonts/Akrobat-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Akrobat-Light.woff') format('woff'),
		url('../fonts/Akrobat-Light.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Akrobat-Regular';
	src: url('../fonts/Akrobat-Regular.eot');
	src: url('../fonts/Akrobat-Regular.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Akrobat-Regular.woff') format('woff'),
		url('../fonts/Akrobat-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Akrobat-Bold';
	src: url('../fonts/Akrobat-Bold.eot');
	src: url('../fonts/Akrobat-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Akrobat-Bold.woff') format('woff'),
		url('../fonts/Akrobat-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Akrobat-SemiBold';
	src: url('../fonts/Akrobat-SemiBold.eot');
	src: url('../fonts/Akrobat-SemiBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Akrobat-SemiBold.woff') format('woff'),
		url('../fonts/Akrobat-SemiBold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Akrobat-ExtraBold';
	src: url('../fonts/Akrobat-ExtraBold.eot');
	src: url('../fonts/Akrobat-ExtraBold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Akrobat-ExtraBold.woff') format('woff'),
		url('../fonts/Akrobat-ExtraBold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ProductSans-Bold';
	src: url('../fonts/ProductSans-Bold.eot');
	src: url('../fonts/ProductSans-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/ProductSans-Bold.woff') format('woff'),
		url('../fonts/ProductSans-Bold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'ProductSans-Light';
	src: url('../fonts/ProductSans-Light.eot');
	src: url('../fonts/ProductSans-Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/ProductSans-Light.woff') format('woff'),
		url('../fonts/ProductSans-Light.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}